# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = linux-libre-64-docs
pkgbase = linux-libre-64
pkgver = 5.18.5-1
pkgdesc = Documentation for the 64bit Linux-libre for Parabola x86_64 kernel
url = https://linux-libre.fsfla.org/
builddate = 1657504576
packager = bill-auger <bill-auger@programmer.net>
size = 213030761
arch = x86_64
license = GPL2
replaces = linux-64-docs
conflict = linux-64-docs
provides = linux-64-docs=5.18.5
makedepend = bc
makedepend = libelf
makedepend = pahole
makedepend = cpio
makedepend = perl
makedepend = tar
makedepend = xz
makedepend = xmlto
makedepend = python-sphinx
makedepend = python-sphinx_rtd_theme
makedepend = graphviz
makedepend = imagemagick
makedepend = texlive-latexextra
makedepend = aarch64-linux-gnu-gcc
